<div id="modalInviteUserPrivateBet" class="inviteUserModal">
  <div class="modalInvite">
        <div class="modal-content">
            <div class="modal-header">
                <span class="close">&times;</span>
                <h2>Paris premium</h2>
            </div>
            <div class="modal-body">
                <p>À savoir :</p>
                <ul>
                    <li>
                        Les paris premiums ont plus de visibilité sur le site: 
                        Il sera affiché en tête de liste sur la page d'accueil pendant toute la durée de l'évènement lié au pari.
                    </li>
                    <li> 
                        Les paris premiums seront stylisés différemment des autres afin de mieux les identifier.
                    </li>
                    <li>
                        Ce type de pari est payant et coûte 80€.
                    </li>
                    <li>
                        Toute demande de pari, premium ou non, est soumise à validation.
                    </li>
                </ul>
            </div>
        </div>
   </div>
</div>